{block content}
    <h1>List of contacts</h1>
    <a href="/create">
        <button type="button">
            Create new+
        </button>
    </a>
    <table border="1px">
        <thead>
        <tr>
            {foreach $contactAtributes as $atr}
                <th>{$atr}</th>
            {/foreach}
                <th>Url ID</th>
                <th>Edit</th>
                <th>Delete</th>
        </tr>
        </thead>
        <tbody>
        {foreach $contacts as $cont}
            <tr>
            {foreach $contactAtributes as $atr}
                <td>{$cont->$atr}</td>
            {/foreach}
                <td>{$cont->url_id}</td>
                <td>
                    <a n:href="Contact:edit $cont->url_id">
                        Edit
                    </a>
                </td>
                <td>
                    <a n:href="delete!, $cont->id">
                        Delete
                    </a>
                </td>
            </tr>
        {/foreach}
    </table>
{/block content}


